
Foreman - Bug #721

Hypervisor list in random order

03/09/2011 02:54 PM - Dis Connect

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Also unable to be sorted. Should sort by name and allow resorting and searching.

Associated revisions

Revision 5410421d - 03/15/2011 04:26 AM - Ohad Levy

fixed broken tests

added default order and paginations which

fixes #721

fixes #688

History

#1 - 03/15/2011 03:31 AM - Ohad Levy

- Target version set to 0.2

#2 - 03/15/2011 05:22 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 5410421df2ff0dd6c777490de078dbd41afd02eb.

#3 - 03/15/2011 08:53 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
